.map.main {
    width: 50vw;
    height: 55vh;
    background-color: #ffffff;
    margin: 2px;
    padding: 4px;
}

.map.anomaly {
    width: 25vw;
    height: 25vh;
    background-color: #ffffff;
    margin: 2px;
    padding: 4px;
}

.map.trend {
    width: 35vw;
    height: 55vh;
    background-color: #ffffff;
    margin: 2px;
    padding: 4px;
}